Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

ALT-N MDaemon < 9.0.7 / 9.54 Local Insecure Directory

Medium

Synopsis

The remote host is vulnerable to a local 'privilege escalation' flaw.

Description

The remote host is running the Alt-N MDaemon mail server. This is a mail server for the Microsoft Windows platform. This version of MDaemon is vulnerable to a flaw where local attackers can overwrite critical MDaemon library files. Successful exploitation would give the local user the ability to escalate privileges to those of the MDaemon server. This would impact confidentiality, integrity, and availability.

Solution

Upgrade to version 9.0.7 or 9.54 or higher.